AWSTemplateFormatVersion: "2010-09-09"
Description: Bucket S3 v1.0

Parameters:
  S3BucketName:
    Type: String

Resources:
  S3Bucket:
    Type: "AWS::S3::Bucket"
    Properties:
      BucketName: !Ref S3BucketName
